TSMIMEHDRLENGTHGET(3ts)

NAME
TSMimeHdrLengthGet - TSMimeHdrLengthGet API function

SYNOPSIS

            #include <ts/ts.h>

    int TSMimeHdrLengthGet(TSMBuffer bufp, TSMLoc offset)

DESCRIPTION

Calculates the length of the MIME header located at hdr_loc in buffer bufp if it were returned as a string, in its unparsed form.

COPYRIGHT
2026, dev@trafficserver.apache.org